Subject: SEO Candidate - Mukesh Joshi
From: Mukesh Joshi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Sep 2022 02:26:52 -0400

| | SEO  Test

Name | Mukesh Joshi
E-mail | [email-masked]
Phone Number | (011) 9015757184
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Senior Analyst | Present | 50000
Previous Employer 1 | JLL | Senior Analyst | 4 April 22 | 34000
Previous Employer 2 | Suntec web services | Process Associate | 2013 | 6400

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

I am handling a website and one keyword is adventurous story in 150 words.
Website name estorybook.in

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | Yes I worked for seller in Amazon and other online partner but can't reveal due to privacy issue.

Give a list of Keywords that you have ranked and name of websites

I have worked in my sites but I am handling my own site estorybook.in. also working on my own website which will let you know in our further talks

Keywords like
1 minute story
Story on humanity
Fable story etc..

How do you do Keyword Research?

Different medium for keyword research.

1. Google search engine
2. Suggestion by Google
3. Related search
4. Questionhub by Google
5 . Also use tools like ahrefs, semrush and moz.

What activities do you perform Off Page?

I prefer to use broken link and ask website owner to link my article pertain to same topic in my website.
Also prefer to get comment link also search for site which can provide free dofollow and other links.

| |